/* algolia styles */
/* @import url("https://cdn.jsdelivr.net/npm/instantsearch.css@7.3.1/themes/reset-min.css") */
/* @import url("https://cdn.jsdelivr.net/npm/instantsearch.css@7.3.1/themes/algolia-min.css") */

/* algolia */
algolia-search {
	width: 100%;
}
.ais-SearchBox {
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}

.ais-SearchBox-form {
	display: flex;
	flex-grow: 1;
}
.ais-SearchBox-input {
	width: 100%;
	flex-grow: 1;
	padding: 1rem;
	font-size: 1.1rem;
}
.ais-SearchBox-submit {
	display: none;
}

.ais-Pagination {
}
.ais-Pagination-list {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
}
.ais-Pagination-item--selected .ais-Pagination-link {
	color: var(--c-link--active);
}
.ais-Pagination-link {
	padding: 1rem;
	display: flex;
	text-decoration: none;
	color: var(--c-black);
}

.ais-Hits {
}
.ais-Hits-item {
	padding: 0.3rem;
}
.SearchHits
.ais-Highlight-highlighted {
	background-color: transparent;
	text-decoration: underline;
	color: inherit;
}

.SearchHitsIndex {
	margin-top: 2rem;;
}
.SearchHits-title {
	text-transform: capitalize;
}

.Result {}
.Result-location {
	color: var(--c-gray);
}
.Result-company {
	color: var(--c-green);
}

.Result--company .Result-name,
.Result--company .Result-tags,
.Result--company .Result-position {
	margin-right: 0.5rem;
}

.Result--company .Result-tag,
.Result--company .Result-position {
	margin-right: 0.2rem;
}
.Result--company .Result-position {
	color: var(--c-gray);
}

.Result--company .Result-name {
	color: var(--c-green);
}

.Result--company .Result-tag {
	color: var(--c-black);
}

.Result--job .Result-company,
.Result--job .Result-url,
.Result--job .Result-location {
	margin-right: 0.5rem;
}
.Result--job .Result-location {
	color: var(--c-gray);
}
